  body {
      background-image: url("/images/static.gif");
      color: white;
      font-family: 'Courier New', Courier, monospace;
      font-size: 17px;
}

section {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
}


a {
  color: white; 
}